import React from 'react';
export default function DiamondFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m358-625 105-215h34l105 215zm97 475L101-575h354zm50 0v-425h354zm153-475L553-840h207l107 215zm-565 0 107-215h207L302-625z" })));
}
